{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "NasServerConnection": "Server=(localdb)\\mssqllocaldb;Database=NasServer;Trusted_Connection=True;"
  }
}
